@charset "EUC-JP";


/*--------------------------------------
  header
---------------------------------------*/
blockquote {
	background-color: #CCCCCC;
	border: 3px dotted #666666;
	margin-left: 30px;
	padding: 5px;
	font-size: 85%;
}

/*--------------------------------------
  font-family
---------------------------------------*/
.font-s {
	font-size: 90%;
}

.font-m {
	font-size: 93%;
}
span.bold { 
color : #545252;
font-weight: bold;
}


body {
	line-height: 1.5;
}


/*--------------------------------------
  sideArea
---------------------------------------*/
#sideArea .sidenavBg {
	background: url(../img/sidenav_001bg.gif) bottom left no-repeat;
	padding: 12px 5px 12px 26px;
}

#sideArea .sidenavBg p {
	margin: 0 0 10px 0;
}

#sideArea .sidenavBg p.listEnd {
	margin: 0;
}

#sideArea .sidenavInfo{
	background: url(../img/sideareainfo_bgbottom.gif) bottom left no-repeat;
	padding: 10px 8px 15px 15px;
}

#sideArea .sidenavInfo p {
	font-size:85%;
	line-height:1.4;
}


#sideArea .sidenavInfo p.sidenavInfoAttention {
	color: #FE8300;
	margin: 0 0 10px 0;
}

#sideArea .sidenavInfo p.sidenavInfoTime {
	margin: 0 0 10px 0;
}

#sideArea .sidenavInfo p.sidenavInfoOther {
	text-indent: -1em;
	margin: 0 0 0 1em;
}





/*--------------------------------------
mainArea
---------------------------------------*/
#mainArea h3.maleft {
	padding:20px 30px 0 28px;
	line-height:1.6;
	font-size:123.1%;
	margin-bottom: 15px;
}
#mainArea h4 {
	padding: 0 !important;
  font-size: 20px;
  line-height: 1.4;
  margin: 0 0 20px 0;
  font-weight: 300;
  color: #222;
  text-transform: none;
}
#mainArea .unitType01 h4 {
padding:0 ;
}
#mainArea p.indentTxt {
	text-indent: -1em;
	padding: 0 0 7px 1em;
}

#mainArea p.indentTxt02 {
	text-indent: -17px;
	padding: 10px 0 0 17px;
}

#mainArea p{
	margin-top:10px;
	margin-bottom:10px;
}

#mainArea .titleUnderText {
	padding: 40px 20px 0 20px;
	line-height: 140%;
	font-size: 80%;
}

#mainArea strong {
	font-weight: bold;
}


/*--------------------------------------
  unitType01 -mainArea
---------------------------------------*/
#mainArea .unitType01 ol,
#mainArea .unitType02 ol {
	list-style: decimal;
	padding: 0;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:20px;
	line-height:1.6;
}

#mainArea .unitType01 ol li p,
#mainArea .unitType02 ol li p {
	text-indent: 0px;
	padding: 0 0 0 0px;
	line-height:1.6;
	font-size: 100%;
	margin-top:0px;
	margin-bottom:0px;
}

#mainArea .unitType01 ul,
#mainArea .unitType02 ul {
	list-style: square;
	padding: 0;
	margin-top:10px;
	margin-bottom:10px;
 	margin-left:20px; 
	line-height:1.6;
}

#mainArea .unitType01 ul.left,
#mainArea .unitType02 ul.left {
	list-style: square;
	padding: 0;
	margin-top:10px;
	margin-bottom:10px;
 	margin-left:0px; 
	line-height:1.6;
	font-size: 80%;
}

#mainArea .unitType01 ul li p,
#mainArea .unitType02 ul li p {
	text-indent: 0px;
	padding: 0 0 0 10px;
	line-height:1.6;
	font-size: 100%;
	margin-top:0px;
	margin-bottom:0px;
}


.unitType01 h3 {
	text-indent: 0px;
	padding: 24px 0 0 5px;
	font-weight: bold;
	line-height: 110%;
	margin-top:0px;
	margin-bottom:0px;
}

.unitType01 h5 {
	text-indent: 0px;
	padding: 24px 0 20px 0;
	font-weight: bold;
	line-height: 110%;
	margin-top:0px;
	margin-bottom:0px;
}

#mainArea .unitType01 h6{
	padding:24px 0 0 20px;
	font-size: 105%;
}

/*--------------------------------------
  txtArea
---------------------------------------*/
p.driverTxtArea01 {
	margin: 0 0 20px 0;
}

p.driverTxtArea02 {
	margin: 20px 0 0 0;
}

p.driverTxtArea03 {
	margin: 0 0 10px 0;
}

p.driverTxtArea04 {
	margin: 10px 0 0 0;
}

p.driverTxtArea05 {
	margin: 2px 0 7px 17px;
}


/*--------------------------------------
  bgBox
---------------------------------------*/
.unitInnerBoxWrap {
	background: url(../img/box_bgbottom_001.gif) bottom left no-repeat;
	width: 540px;
	margin: 10px 0 0 0;
}

.unitInnerBox {
	background: url(../img/box_bgtop_001.gif) top left no-repeat;
	padding: 12px;
}

.unitInnerBox p {
	font-size: 80%;
	color: #FE8300;
	padding: 0 0 0 3.5em;
	text-indent: -3.5em;
}


/*--------------------------------------
  table
---------------------------------------*/
/* tableM01 tableM02 */
table.tableM01,
table.tableM02{
	border:1px solid #cdcdcd;
}

table.tableM01 th,
table.tableM02 th {
	border: none;
	background-color: #FFFFFF;
	padding: 10px;
	font-weight: bold;
	word-break:break-all;
}

table.tableM01 td {
	border: 2px solid #FFFFFF;
	background-color: #F3F3F3;
	padding: 5px 3px;
	word-break:break-all;
	height: auto;
}

table.tableM02 td {
	border: 2px solid #FFFFFF;
	background-color: #F3F3F3;
	padding: 8px 4px;
	word-break:break-all;
	height: 70px;
}

table.tableM02 td.oneTd {
	height:145px;
}


table.tableM01 td.modelTit,
table.tableM02 td.modelTit{
	border: 2px solid #EFEFEF;
	background-color: #E5E5E5;
	padding: 5px 4px;
	word-break:break-all;
	font-weight: bold;
	height: 1px;
}

table.tableM01 td.nomaterial,
table.tableM02 td.nomaterial {
	border-bottom:1px solid #cdcdcd;
	border-left:1px solid #cdcdcd;
	border-top: none;
	border-right: none;
	padding: 0;
	margin: 0;
	height: 1px;
}

/* tableM03 -padding right add */

table.tableM03{
	border: none;
	margin-right: 20px;
}

table.tableM03 td{
	border: none;
	background-color: #F3F3F3;
	padding: 4px;
	word-break:break-all;
}

table.tableD01-small {
	font-size: 85%;
}

/* tableD01 -list Used OSversion- */
table.tableD01-list {
	border:1px solid #cdcdcd;
}

table.tableD01-list a {
	font-size: 75%;
}

table.tableD01-list th {
	border: 1px solid #E6E6E6;
	background-color: #D6D6D6;
	padding: 8px 7px;/*8px 7px*/
	font-weight: bold;
	word-break:break-all;
}

table.tableD01-list td {
	border: 1px solid #FFFFFF;
	background-color: #EBEBEB;
	padding: 8px 7px;
	word-break:break-all;
}

table.tableD01-list td.nomaterial {
	border-bottom:1px solid #cdcdcd;
	border-left:1px solid #cdcdcd;
	border-top: none;
	border-right: none;
	padding: 0;
	margin: 0;
	font-size: 80%;
}



/* tableC03 */
table.tableC03 {
	font-size: 110%;
}

table.tableC04 {
	border:1px solid #cdcdcd;
	margin: 0;
}

table.tableC04 th {
	border: 2px solid #FFFFFF;
	background-color: #E5E5E5;
	padding:8px 5px 8px 7px;
	line-height:1.6;
	font-weight:normal;
	word-break:break-all;
}

table.tableC04 td {
	border: 2px solid #FFFFFF;
	background-color: #F3F3F3;
	padding:8px 5px 8px 7px;
	line-height:1.6;
	word-break:break-all;
}

table.tableC04 td.nomaterial {
	border-bottom:1px solid #cdcdcd;
	border-left:1px solid #cdcdcd;
	border-top: none;
	border-right: none;
	padding: 0;
	margin:0;
}

table.tableC04 th.noPadding {
	padding: 8px 3px;
}

table.tableC04 td.noPadding {
	padding: 8px 3px;
}

/* tableE01 */
table.tableE01 th {
	background: #E5E5E5;
	padding: 5px 10px;
}

table.tableE01 td {
	padding: 5px 10px;
}

/* table soft */
table.soft {
border-collapse: collapse;
}
table.soft th {
width:120px;
padding:10px;
border:1px solid #cdcdcd;
background-color:#f3f3f3;
font-weight:bold;
color:#545252;
line-height:1.6;
word-break:break-all;
}
table.soft td {
border:1px solid #cdcdcd;
padding:10px;
line-height:1.6;
word-break:break-all;
}

/* table os-version */
table.OSlist {
border-collapse: collapse;
}
table.OSlist th {
border:1px solid #cdcdcd;
background-color:#f3f3f3;
padding:10px;
font-weight: bold;
line-height:1.6;
}
table.OSlist td {
border:1px solid #cdcdcd;
padding:10px;
text-align:center;
letter-spacing:1px;
line-height:1.6;
}

/*--------------------------------------
  etc -edited by YAS
---------------------------------------*/

/*button*/
a.btn {
  /*width: 250px;*/
  padding: 8px 10px 8px 10px;
  /*font-family: Arial;*/
  font-size: 100%;
  text-decoration: none;
  color: #666;
  background-color: #FFF;
  border:1px solid #cdcdcd;
  font-weight: bold;
  margin-right: 10px;
}

a.btn:hover {
  /*width: 250px;*/
  padding: 8px 10px 8px 10px;
  /*font-family: Arial;*/
  font-size: 100%;
  text-decoration: none;
  color: #ffffff;
  background-color: #4c679c;/*#245191*/
  font-weight: bold;
  margin-right: 10px;
}

/*tabs*/
#mainArea .unitType01 ul.tabs,
#mainArea .unitType02 ul.tabs {
width:720px;
margin:0 0 30px;
padding:0;
list-style:none;
}
#mainArea .unitType01 ul.tabs li,
#mainArea .unitType02 ul.tabs li {
margin:0 0 10px;
}
#tab-1 { height:500px; }

/**********iframe**********/

iframe { 
border:1px solid #cdcdcd; 
width:720px;
height:160px;
}

/**********iframe**********/
#permittionIframe {
width:690px;
margin:0;
padding:10px;
}
#permittionIframe h3 {
font-weight:bold;
padding: 5px 0;
}
#permittionIframe p {
line-height:1.6;
}

/* table-driver */
table.table-driver {
width:720px;
margin: 20px 0 0 0;
border-top:1px solid #cdcdcd;
border-left:1px solid #cdcdcd;
}
table.table-driver th {
background-color:#f3f3f3;
padding:5px;
border-right:1px solid #cdcdcd;
border-bottom:1px solid #cdcdcd;
font-weight: bold;
color: #545252;
word-break: break-all;
line-height:1.4;
}
table.table-driver td {
padding:5px;
border-right:1px solid #cdcdcd;
border-bottom:1px solid #cdcdcd;
word-break:break-all;
line-height:1.4;
}

/* hr class */
hr {margin:0 0 20px 0;width:98%;border:1px dotted #ccc;clear:both}

hr.style14 {
  border: 0;
  height: 1px;
  background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); 
}
hr.style6 {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

/* header-border */
#mainArea .unitType01 h5,
#mainArea .unitType02 h5 {
    padding: 0 0 5px 0;
    font-weight: bold;
    font-size: 117%;
    color: #555;
}
#mainArea .unitType01 h5.sub {
	position: relative;
	padding: .25em 0 .5em .75em;
	border-left: 6px solid #3498db;
}
#mainArea .unitType01 h5.sub::after {
	position: absolute;
	left: 0;
	bottom: 0;
	content: '';
	width: 100%;
	height: 0;
	border-bottom: 1px solid #ccc;
}

/* --------------------------------------------
    Table Grey
-------------------------------------------- */
.table_grey {
    width: 100%;
    font-size: 13px;
    color:#222;
    position: relative;
    margin-bottom: 1em;
    background:#ffffff;
    border-collapse: collapse;
    line-height: 1.3;
}
.table_grey th {
    padding: 10px 3px;
    border: 1px solid #cdcdcd;
    text-align: center;
    background: #F8F8F8;
    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
    background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
.table_grey tr{
    text-align: left;
}

.table_grey tr td {
    padding: 0.5em 1em;
    border:1px solid #cdcdcd;
    font-size: 95%;
    background: #fff;
    text-align: left;
}
.table_grey tr.even td{
    background: #fff;
}
.table_grey tr:hover td{
    background: #f7f7f7;
    background: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#f0f0f0));
    background: -moz-linear-gradient(top,  #f7f7f7,  #f0f0f0);  
}

ul.none {
	list-style: none !important;
}

/* Unsupported Browser */
.outdated-browser {
  height: 100vh;
  background: #1D8CED;
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.outdated-browser .content {
  padding-left: 30px;
  border-left: 10px solid #e83958;
  max-width: 750px;
}

.outdated-browser .content h2 {
  font-weight: 400;
  font-size: 28px;
}
.outdated-browser .content p {
  font-size: 18px;
}
.outdated-browser .content em {
  text-decoration: underline;
}



/* UIkit Customized */

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-weight: 400;
    color: #333;
    text-transform: none;
}

.uk-text-lead {
    font-size: 1.125rem;
    line-height: 1.5;
    color: #333;
}

/* https://github.com/playree/uikit-plusa/ */
.uk-checkbox, .uk-radio {
    display: inline-block;
    height: 20px;
    width: 20px;
    overflow: hidden;
    margin-top: -6px;
    margin-right: 5px;
    vertical-align: middle;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    border: 1px solid #ccc;
    transition: .2s ease-in-out;
    transition-property: background-color,border;
}

iframe {
    border: 1px solid #cdcdcd;
    width: 720px;
    height: 160px;
    padding-top: 10px;
}

.ukp-table-border {
    border-spacing: 0;
    border: 1px solid #ddd;
}
.ukp-table-border th,
.ukp-table-border td {
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding: 0.5rem 1rem;
}
.ukp-table-border tr:last-child>td {
    border-bottom: none;
}
.ukp-table-border th:last-child,
.ukp-table-border td:last-child {
    border-right: none;
}

.ukp-table-border th {
	color: #222;
	font-size: .8rem;
	background-color: #eee;
}

.uk-accordion-title {
    display: block;
    font-size: 1.25rem;
    line-height: 1.4;
    color: #333 !important;
    overflow: hidden;
}
